<div class="plugin_include_content" id="plugin_include__atas:start">

<h1><a name="section2008" id="section2008" href="/wiki/doku.php?id=atas:start#2008" title="2008">2008</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1215" class="wikilink1" title="atas:2008:1215"> 15/Dezembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1202" class="wikilink1" title="atas:2008:1202"> 02/Dezembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1125" class="wikilink1" title="atas:2008:1125"> 25/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1118" class="wikilink1" title="atas:2008:1118"> 18/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1111" class="wikilink1" title="atas:2008:1111"> 11/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1104" class="wikilink1" title="atas:2008:1104"> 04/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1028" class="wikilink1" title="atas:2008:1028"> 28/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1021" class="wikilink1" title="atas:2008:1021"> 21/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1014" class="wikilink1" title="atas:2008:1014"> 14/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:1007" class="wikilink1" title="atas:2008:1007"> 07/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0930" class="wikilink1" title="atas:2008:0930"> 30/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0925" class="wikilink1" title="atas:2008:0925"> 25/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0918" class="wikilink1" title="atas:2008:0918"> 18/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0911" class="wikilink1" title="atas:2008:0911"> 11/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0930" class="wikilink1" title="atas:2008:0930"> 30/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0925" class="wikilink1" title="atas:2008:0925"> 25/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0918" class="wikilink1" title="atas:2008:0918"> 18/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0911" class="wikilink1" title="atas:2008:0911"> 11/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0904" class="wikilink1" title="atas:2008:0904"> 04/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0826" class="wikilink1" title="atas:2008:0826"> 26/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0821" class="wikilink1" title="atas:2008:0821"> 21/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0812" class="wikilink1" title="atas:2008:0812"> 12/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0805" class="wikilink1" title="atas:2008:0805"> 05/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0729" class="wikilink1" title="atas:2008:0729"> 29/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0708" class="wikilink1" title="atas:2008:0708"> 08/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0701" class="wikilink1" title="atas:2008:0701"> 01/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0624" class="wikilink1" title="atas:2008:0624"> 24/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0617" class="wikilink1" title="atas:2008:0617"> 17/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0612" class="wikilink1" title="atas:2008:0612"> 12/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0603" class="wikilink1" title="atas:2008:0603"> 03/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0527" class="wikilink1" title="atas:2008:0527"> 27/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0525" class="wikilink1" title="atas:2008:0525"> 25/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0520" class="wikilink1" title="atas:2008:0520"> 20/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0513" class="wikilink1" title="atas:2008:0513"> 13/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0506" class="wikilink1" title="atas:2008:0506"> 06/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0429" class="wikilink1" title="atas:2008:0429"> 29/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0422" class="wikilink1" title="atas:2008:0422"> 22/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0415" class="wikilink1" title="atas:2008:0415"> 15/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0408" class="wikilink1" title="atas:2008:0408"> 08/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0401" class="wikilink1" title="atas:2008:0401"> 01/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2008:0115" class="wikilink1" title="atas:2008:0115"> 15/Janeiro</a></div>
</li>
</ul>

</div>
<div class="secedit">
<form class="button btn_incledit" method="post" action="doku.php"><div class="no">
<input type="hidden" name="do" value="edit" /><input type="hidden" name="redirect_id" value="atas:2008:start" /><input type="hidden" name="id" value="atas:start" /><input type="submit" value="Edit (atas:start)" class="button" title="2008"/>
</div></form>
</div>
<div class="inclmeta level1">
	<a href="/wiki/doku.php?id=atas:start#2008" class="wikilink1 permalink" title="atas:start#2008" rel="bookmark">2008</a>
	&middot; <abbr class="published" title="2009-03-31T18:24:34Z">2009/03/31 18:24</abbr>
	&middot; <span class="vcard author"><a href="/wiki/doku.php?id=user:administrador_pet" class="wikilink2 url fn" title="user:administrador_pet">Administrador PET</a></span>
</div>
</div>
